Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 162856 - Wrong default path to ntp.conf in man pages, spelling fixes
Summary: Wrong default path to ntp.conf in man pages, spelling fixes
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ntp
Version: rawhide
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Miroslav Lichvar
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-10 16:12 UTC by Ville Skyttä
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-02-23 09:44:10 UTC


Attachments (Terms of Use)
Fix ntp.conf path, some spelling fixes (deleted)
2005-07-10 16:13 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2005-07-10 16:12:25 UTC
The ntpd man page contains a wrong default path to ntp.conf - 
it's /etc/ntp.conf, not /etc/ntp/ntp.conf.  While at it, and  
even if the man pages say "do not edit", I went a head and fixed a bunch of  
spelling errors.  Patch attached.

Comment 1 Ville Skyttä 2005-07-10 16:13:31 UTC
Created attachment 116573 [details]
Fix ntp.conf path, some spelling fixes

Comment 2 Miroslav Lichvar 2006-02-23 09:44:10 UTC
Thanks, fixed in rawhide.


Note You need to log in before you can comment on or make changes to this bug.